View Single Post
Old 31-07-21, 16:04   #11
LateRaider
Professor
 
LateRaider's Avatar
 
Join Date: Sep 2014
Location: Ship Pierrson
Posts: 3,319
Default

arsunt's patch isn't compatible with dgvoodoo. it totally breaks the fmvs. if you want to change your settings while using dgvoodoo, you'll have to edit config.txt instead of using the sunglasses (b/c dgvoodoo makes the sunglasses crash)
__________________
"Come, let's get off this roof, and... I will buy you a milkshake."
LateRaider is offline   Reply With Quote